Subject: bug#20750: 24.4; IM-Python

From: Glenn Morris <[email-masked]>
Date: Fri, 05 Jun 2015 17:48:05 -0400

Enno wrote:

> The IM-Python has become buggy.
>
> I've got several python scripts in a project of up to 82635 Bytes,
> containing quite a lot of functions. emacs23 showed menu entries from
> ... to ... that each produced submenues with all the enclosed
> functions listed. Now only the first of these menu entries shows 25
> functions, the second and poss further don't show any submenu at all.

That's rather vague for a bug report.

> Features:
> ( [...] python-mode [...]

According to the above, you are not using the python.el that comes with Emacs.